<?php

namespace App\Filament\Resources\Annees\Pages;

use App\Filament\Resources\Annees\AnneeResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditAnnee extends EditRecord
{
    protected static string $resource = AnneeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
